﻿.col-3\.5{width:29.16667%;min-height:1px}
.col-3{width:25%;min-height:1px}
#footer-bottom{background-color:#595a5a}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
#et-info{float:right!important}
.header-search .searchform-wrapper{margin-top:-62px;-webkit-transition:margin-top .3s ease-in-out;-moz-transition:margin-top .3s ease-in-out;-o-transition:margin-top .3s ease-in-out;transition:margin-top .3s ease-in-out}
.header-search.header-search-active .searchform-wrapper{margin-top:0}

    .coming-soon .main .page { position: inherit; }

.main-color { color: #008ed6; }




.loader-running .main { opacity: 0; }

.main-navigation .col-md-3 { padding-left: 0; }

.main-navigation{ text-align: center; margin-top: -12px; }

.sticky-navigation .main-navigation li a { line-height: 30px; font-weight: 400; font-size: 13px; text-transform: lowercase; max-height: 34px; letter-spacing: 0.5px; }

.coming-soon.main { display: table; width: 100%; margin: 0 auto; height: 100%; padding: 0px; }


#wrapper {
  margin: 0;
  padding: 0;
  position: relative; }
.rt-popup-content-wrapper{top:0;left:0;right:0;bottom:0;position:absolute;overflow:hidden}


.clearfix:before,
.clearfix:after {
    display: table;
    content: ""
}

.clearfix:after {
    clear: both
}

.clearfix { display: inline-block; }


* html .clearfix { height: 1%; }

.clearfix:after,
.clearfix:before {
  display: table;
  content: "";
}

.h1 {font-weight:bold;font-size:13px;color:#000000;text-decoration:underline;}
.widget_archive a,.widget_calendar,.widget_categories a,.widget_nav_menu a,.widget_meta a,.widget_pages a,.widget_recent_comments a,.widget_recent_entries a,.widget_text .textwidget,.widget_tag_cloud a,.widget_search input,.woocommerce .product-categories a,.widget_display_forums a,.widget_display_replies a,.widget_display_topics a,.widget_display_views a,.widget_display_stats{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}
.fl-clear {clear: both;}
#wp-calendar td.pad,.footer #wp-calendar td.pad{background:0 0!important;border:none}


.section-new-arrivals .section__image-main {width: 57.5%;padding: 0 40px;}


.section-new-arrivals .section__image-main .section__image {margin-left: auto;max-width: 563px;max-height: 700px;}


	.section-new-arrivals .section__image-main img { width: 100%; }
.thumb .clip img,.thumb .vertical-align{display:inline-block;vertical-align:middle}
.thumb .clip .vertical-align{height:100%}
body.home #main article div.post-mark-branding{border:#fff 2px solid;font-family:montserrat,helvetica neue,Helvetica,Arial,sans-serif;font-size:70%;font-weight:700;margin:7px 10px;padding:0 4px;position:absolute;right:0;text-transform:uppercase;top:0}
body.home #main article div.post-mark-branding-ad,body.home #main article div.post-mark-branding-sponsored{border-color:#87cefa;color:#87cefa}





table#wp-calendar {width: 100%;}

table#wp-calendar td {width: 14%;text-align: center;}


    .active-w .navlogo {
        margin-top: 5px;
    }


    .navlogo img {
        width: 70px;
    }

    .navlogo {
        width: 100px;
        margin: 0;
    }

    .active-w .navlogo img {
        width: 35px;
    }

			.site-title,
		.site-description {
			position: absolute;
			clip: rect(1px 1px 1px 1px); 
			clip: rect(1px, 1px, 1px, 1px);
		}
#konum {height:20px;height:auto;background:#f6f3ee;margin-right:auto;margin-left:auto;width:100%;margin-top:0;padding:5px;font-size:12px;font-weight:bold;color:#999;}
#konum a, #konum span {padding:0 3px 0 10px;}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.title-block-link__title{margin:0;margin-bottom:20px;font-family:Oxygen;font-weight:700;font-style:normal;text-transform:uppercase;font-size:2.400em;line-height:1.333em;}


#header .header-area {
width:980px;
margin:0 auto;
padding:38px 0 33px;
}


.top-block .top-holder:after,#header .header-area:after {
clear:both;
display:block;
content:"";
}

.texte2{color:#74756D; FONT-FAMILY : Verdana, helvetica, sans-serif;font-size : 12px;}

.td-for-blocks{width:204px;}
.header-nav,.header-nav__item__link-wrap{position:relative}
.header-nav--mobile .header-nav__item__link-wrap{border-bottom:1px solid #505050;position:relative}
.header-nav--mobile .header-nav__item__link-wrap--last{border-bottom:none}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}




.main-container  {
	padding-top: 25px;
	background-color:#fff;
}
.weather-atlas-wrapper .extended_day,.weather-atlas-wrapper .extended_hour{display:table-cell}
.weather-atlas-wrapper .extended_day .wi,.weather-atlas-wrapper .extended_hour .wi{font-size:2em;line-height:1.3}


.single-post .et_pb_text {
	max-width: 690px;
	margin: auto;
	margin-bottom: 30px;
}

.et_pb_text_27.et_pb_text { color: #999999 !important; }
#camera_wrap,#divVideo{margin-top:20px}
.visibility-hidden{visibility:hidden}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:25px;padding-right:25px}
.col-sm-6{width:50%}


#foot_left {
float:left;
width:440px;
}


#foot_left .textwidget {
margin-top:-18px;
}

#foot_left,
#foot_right{
float:none;
width:auto;
}

  .header-utils {
    float: right; }

		#albumBar #title {
			display: table-cell;
			width: 150px;
			height: 28px;
			line-height: 28px;
			color: #fefefe;
			background: #383735;
			text-align: center;
		}


.copyright,
.copyright a{
	color: #ccc;
}


.copyright{
	font-size: 11px;
	font-size: 1.1rem;
	margin-top: 20px;
	text-align: center;
}




.fluid {
    zoom: 1;
}


.fluid:before, .fluid:after {
    content: "";
    display: table;
}


.fluid:after {
    clear: both;
}


	body.nimobile .column-image-inside-centered {
		top: 0;
		padding-top: 15px;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
	}


	.column-image-inside-centered {
		top: 0;
		padding-bottom: 15px;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
	}

.safari .column-image-inside-centered {
	top: 20%;
}


.coldisplay1 .column-image-inside-centered {
	position: relative;
	top: 0;
	padding-top: 20px;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}


.coldisplay2 .column-image-inside-centered {
	position: relative;
	top: 0;
	padding-top: 20px;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}

.contact-form .clear-form{clear:both}

.clear { clear: both }
.is-alt-font,.alt-font{font-family:Georgia}
.alt-font{font-family: "Dancing Script", sans-serif;}


p .alignleft,
p .alignright,
p .aligncenter,
p .alignnone {
  clear: none;
}


p .alignnone {
  display: inline-block;
}


.alignleft,
.alignright,
.aligncenter,
.alignnone {
  margin-top: 2rem;
  margin-bottom: 2rem;
  max-width: 100%;
}


.alignleft, .alignleft img,
.alignright,
.alignright img,
.aligncenter,
.aligncenter img,
.alignnone,
.alignnone img {
  display: block;
}


.alignnone,
.aligncenter {
  display: block;
}


.entry-content .aligncenter + p, .entry-content
.alignnone + p {
  margin-top: 2rem;
}


figure.alignleft, figure.alignright, figure.aligncenter, figure.alignnone {
  margin-top: 2rem;
}


.widget_image img.alignnone {
  margin-top: 0;
  margin-bottom: 0;
}


.cookie_text {
	width:80%;
	font-size:13px;
	color:#fff;
	margin-left:10%;
	margin-top: 20px;
	text-align:justify;
}
#home-left-wrap{width:100%}


.show-nav .hambuger-line {
  float: left;
  position: relative;
  background-color: #fff;
  height: 4px;
  width: 100%;
  margin-bottom: 5px;
  -webkit-border-radius: 1px;
  border-radius: 1px; }

  .standalone-hambuger .hambuger-line {
    float: left;
    position: relative;
    background-color: #fff;
    height: 4px;
    width: 100%;
    margin-bottom: 5px;
    -webkit-border-radius: 1px;
    border-radius: 1px; }

#drop-adopt {
	left: 88px;
}
.fusion-column-no-min-height .fusion-column-content-centered,.fusion-column-no-min-height .fusion-column-wrapper{min-height:0!important}
.fusion-layout-column .fusion-column-content-centered{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
.fusion-layout-column .fusion-column-content-centered .fusion-column-content{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;max-width:100%}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.node{margin:0;padding:0;}
div.panel-pane div.feed a{float:right;}
.eight,.row .eight{width:66.66667%}
.block-grid.eight-up{margin:0 -8px}
input[type="text"].eight,.row input[type="text"].eight,input[type="password"].eight,.row input[type="password"].eight,input[type="date"].eight,.row input[type="date"].eight,input[type="datetime"].eight,.row input[type="datetime"].eight,input[type="email"].eight,.row input[type="email"].eight,input[type="number"].eight,.row input[type="number"].eight,input[type="search"].eight,.row input[type="search"].eight,input[type="tel"].eight,.row input[type="tel"].eight,input[type="time"].eight,.row input[type="time"].eight,input[type="url"].eight,.row input[type="url"].eight,textarea.eight,.row textarea.eight{width:100% !important}

.fittings.quote .row .eight { height:400px; }



#content-home{
	width: 100%;
	padding: 45px 0;
	min-height: 100px;
}



.clearfix:after, .widget li:after, #body:after, #footer:after, footer:after, .pagenav:after, #main-nav:after, .menu:after, .gallery:after, #content:after
{ visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

.clearfix, .widget li, #body, #footer, footer, .pagenav, #main-nav, .menu, .gallery, #content
{ display: inline-block; }


			#intro-slider {
				display: block !important;
			}

.site-tel{
    padding-top: 13px;
    float: left;
    margin-right: 10px;
    font-family: "Open Sans";
    cursor: pointer;
    margin-left: 54px;

}

.site-tel img{
    margin: 0 5px 0 5px;
}

.main-header .cart .recently-added-mask { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: #000; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); opacity: 0.8; }



.counters span.counter-icon i {
	background: #4B87EE;
}

.counters span.counter-icon i:after {
	border-top: 7px solid #4B87EE;
}


.innervalueline {
    border-bottom: 1px solid #000;
    float: left;
    width: 100%
}
.cs-rating,.pd-rating{display:block!important}
footer#colophon .copyright-area .copyright-content{border-top-color:#222}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:15px 0}

#primary { }


#content, .sidebar, #content-wide {
	font-size:0.9em;
	}

div.sidebar {
	float:left;
	width:180px;
	margin:0 0 0 20px;
	position:relative;
	overflow:hidden;
	border-left:1px solid #ccc;
	padding:0 10px 0 20px;
	}

div.sidebar ul {
	margin:0;
	padding:0;
	list-style:none;
	}
.text-box-square .text-inner,.text-box-circle .text-inner{position:absolute;left:0;right:0;top:50%;-ms-transform:translateY(-50%);transform:translateY(-50%)}

  .home-widgets .page-content .woo-image.aligncenter {
    margin: 0 auto 2.618em;
  }

  .home-widgets .page-content .woo-image.alignleft {
    margin-right: 2.618em;
    float: left;
  }

  .home-widgets .page-content .woo-image.alignright {
    margin-left: 2.618em;
    float: right;
  }


img.woo-image.thumbnail.alignleft {
width:150px;
}
.fl-menu .fl-has-submenu:focus,.fl-menu .fl-has-submenu .sub-menu:focus,.fl-menu .fl-has-submenu-container:focus {outline: 0;}
.fl-menu .fl-has-submenu-container{ position: relative; }
.fl-menu .fl-has-submenu-container a{ padding-right: 38px; }
.fl-node-5c2e8e20a8f9f .fl-menu-horizontal.fl-toggle-arrows .fl-has-submenu-container a{padding-right: 26px;}
.fl-node-5c2e59fb0be29 .fl-menu-horizontal.fl-toggle-arrows .fl-has-submenu-container a{padding-right: 26px;}
.fl-node-5c2e8e6a9d339 .fl-menu-horizontal.fl-toggle-arrows .fl-has-submenu-container a{padding-right: 26px;}

	
	.blog-search,
	.navigation { 
		background: #282828; 
	}

	
	.blog-search { padding: 8%; }


.entry-content .twitter-tweet-rendered {
	max-width: 100% !important;  
}


.entry-content dl.gallery-item {
	margin: 0;
}


.entry-content {
	position: relative;
	overflow: hidden;
}


.entry-content.no-meta, .flex-caption.no-meta {
	padding-bottom: 0.5em;
}





.buddypress .entry-content {
	overflow: visible;
}
.pull-left{float:left}
.fa.pull-left{margin-right:.3em}
.carousel-inner{position:relative;width:100%;overflow:hidden}

.td_block_big_grid_11 .td_module_mx15 {
  width: 30%;
  
}

.td_block_big_grid_11 .td_module_mx15 .td-module-thumb {
  height: 360px;
  
  
}

.td_block_big_grid_11 .td_module_mx15 .td-meta-align {
  padding-right: 2px;
}


#cookie-notice{width:100%;background:#da513d;padding:15px 0;box-shadow:0 -5px 9px -5px rgba(0,0,0,0.1);color:#fff;position:fixed;bottom:0;left:0;z-index:100}

	#cookie-notice .container{display:flex;}

	#cookie-notice p{margin-bottom:15px;}

	#cookie-notice p a{color:#fff;border-bottom:1px dotted rgba(255,255,255,0.5);}

	#cookie-notice .button{-webkit-appearance: none;-moz-appearance:none;appearance:none;text-decoration:none;padding:15px;background:#fff;display:block;width:50px;margin:0 auto;align-self:center;text-align:center;border-radius:3px;}

	#cookie-notice .button:active{background:#eee}


.mega-menu-section-wrapper {
  display: none;
  width: 1100px;
  position: absolute;
  top: 50px;
  left: 0;
  z-index: 9001;
  box-shadow: 4px 4px 8px 0 rgba(0,0,0,.1);
}




.sidebar-homepage {width:49%; float:right; margin:0 0 20px; padding:20px 0 0; background:#08a0ff; color:#fff;}

.esi_wrapper {
    
    width: 95%;
    
    display: block;
    float: left;
    
    

}

  .footer-links__item {
    padding: 0 10px; }

    .footer-links__item p {
      font-size: 20px;
      font-weight: 600;
      margin-bottom: 18px; }

    .footer-links__item ul li {
      margin-bottom: 13px; }

      .footer-links__item ul li a {
        color: #939ba7; }

        .footer-links__item ul li a:hover {
          color: #fff; }



.copyright-wrapper { position:relative; padding:20px 0; background-color:#222222;}

.copyright-wrapper .inner{width:1170px; margin: auto;}
.fl-page-nav-bottom .fl-page-header-row {display: table;table-layout: fixed;width: 100%;}
.fl-page-nav-bottom .fl-page-header-row .col-md-6 {display: table-cell;float: none;vertical-align: middle;}
.fl-page-nav-right .fl-page-header-row {display: table;table-layout: fixed;width: 104%;}
.fl-page-nav-left .fl-page-header-row {display: table;table-layout: fixed;width: 104%;}
.scroll-button{position:fixed;bottom:.875em;right:.875em;width:2.618em;height:2.618em;display:none;z-index:1000}
.scroll-button a{width:2.618em;height:2.618em;line-height:2.618em;display:block;text-align:center;text-decoration:none;font-size:1em}
.mob-videoblock{position:fixed;left:0;bottom:0;right:0;background:#121212;z-index:100;display:none;-moz-transition:all 320ms cubic-bezier(.165,.84,.44,1) 0ms;-o-transition:all 320ms cubic-bezier(.165,.84,.44,1) 0ms;-webkit-transition:all 320ms cubic-bezier(.165,.84,.44,1);-webkit-transition-delay:0ms;transition:all 320ms cubic-bezier(.165,.84,.44,1) 0ms;top:100%;opacity:0}
.mob-videoblock span.close{position:absolute;top:35px;right:20px;color:#fff;font-size:55px;line-height:0;-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg);transform:rotate(45deg)}
.mob-videoblock h3{position:absolute;top:50%;color:#fff;text-align:center;width:90%;left:5%;font-size:25px}
.mob-videoblock iframe{width:100%;height:100%}
.mob-videoblock.animate{opacity:1;top:0}


.row {
  margin-left: -15px;
  margin-right: -15px;
  *zoom: 1; }

  .row:after {
    content: " ";
    clear: both;
    display: block;
    overflow: hidden;
    height: 0; }

	#header .header-logo{
		float: none;
		margin: 0px auto !important;
	}

	#header .header-logo img{
		margin: 0px;
	}


#header .header-column.header-column-center .header-logo {
	width: 100% !important;
	padding: 9px 0;
}


#header.header-narrow .header-logo img {
	margin: 12px 12px 12px 0;
}


	#header.header-mobile-nav-only .header-logo {
		float: none;
	}


	html.sticky-header-negative.sticky-header-active #header .header-logo {
		padding-top: 7px;
	}


	html.side-header #header .header-logo {
		margin: 0;
		float: none;
		text-align: center;
		width: auto !important;
		height: auto !important;
		padding: 10px 0;
	}
 .wpp-thumbnail {
display: inline;
float: left;
margin: 0 5px 0 0;
border: none;
}
 .popular-posts .wpp-thumbnail {
margin-right: 10px;
max-width: initial !important;
float: none;
}

.abs{position:absolute;}
.texte{color:#74756D; FONT-FAMILY : Verdana, helvetica, sans-serif; font-size : 14px;}


#quick-links-band
{
	background-color: #6D6E71;
	height: 100px;
}


#quick-links-band .wrap
{
	float: right;
	width: 100%;
}

.next {
	display:block;
	width:25px;
	height:22px;
	position:absolute;
	z-index:15;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	top:552px;
	left:553px;
	padding:2px 0 0 0;
	font-weight:bold;
	text-align:center;
	color:#fff;
	text-decoration:none;
}

	.next:hover {
		color:#999
	}


.redbar {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}


.redbar-text {
  position: relative;
  z-index: 2;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}

#i3_sfmc_lists{
    list-style-type: none;
    padding-top: 10px;
}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}



#toptext h3 {
	font-size: 38px !important;
}
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:40px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:40px}
#logo{max-height:74%}
.et_pb_svg_logo #logo{height:74%}


#top .logo{ width:198px; float:left; margin:22px 0 0 25px;}
#header-top-bar-left .header-cart-controls,#header-top-bar-left .header-search-controls,#header-top-bar-left .top-bar-widgets,#header-top-bar-left .topbar-menu-container{margin-right:15px}
#header-top-bar-right .header-cart-controls,#header-top-bar-right .header-search-controls,#header-top-bar-right .top-bar-widgets,#header-top-bar-right .topbar-menu-container{margin-left:15px}
#header-top-bar-right .header-cart-controls,#header-top-bar-right .header-search-controls,#header-top-bar-right .menu-controls,#header-top-bar-right .top-bar-widgets{margin-right:15px}
.top-bar-widgets{margin-left:0;margin-right:15px}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-5-0 , #pg-5-1 , #pg-5-2 , #pg-5-3 , #pg-5-4 , #pg-5-5 , #pg-5-6 , #pg-5-7 , #pg-5-8 , #pg-5-9 , #pg-5-10 , #pl-5 .so-panel , #pl-5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }
header .header_content .header_heights .head_hero_txt .head_txt2{font-size:60px;font-weight:800;margin-top:-15px}



#header-top-wrapper,
#header-group-wrapper,
#preface-top-wrapper,
#main-wrapper,
#preface-bottom,
#content-top,
#content-region,
#content-bottom,
#postscript-top,
#postscript-bottom-wrapper,
#footer-wrapper,
#footer-message-wrapper {
  clear: both;
}






.header-group-wrapper {
  float: left;
}


.header-group-wrapper a:link,
.header-group-wrapper a:visited {
  color: #000;
}



.header-group-wrapper ul.pager li.pager-current {
  background-color: #383838;
  border: 1px solid #444;
  border-top: none;
  color: #acacac;
}


.header-group-wrapper ul.pager {
  background-color: #4F4F4F;
  border-bottom: 1px solid #6F6F6F;
  border-left: 1px solid #5F5F5F;
  border-right: 1px solid #5F5F5F;
  border-top: 1px solid #444;
}
 #padding-52 { height:70px; }


	#wrapper,
	#colophon,
	#main,
	article.post,
	#container,
	#linky {
		width: auto;
	}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.contributor-result-avatar{display:inherit;-webkit-order:1;order:1;width:auto;height:60px;padding:2%}
.contributor-result-avatar img{width:auto;height:50px;margin-top:10%}
.poundkey-panels-container.asteriskhome-layout .asteriskhome-bottom .pane-asterisk-top-contributors-asterisk-top-contributors .contributor-result-avatar{padding:0 10px 0 0}
.wbox-content-main-col .number{display: inline-block}
.wbox-content-main-col a:hover .number{background-color: #43aaff;border: 2px solid #43aaff}
.wbox-content-main-col ul{padding-left: 16px}
.wbox-content-main-col ul.pagination{padding-left: 0}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-10{width:83.33333333%}
.col-sm-10 .container--page-width{margin-left:-77.50000001px}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}



.call-to-action .background-overlay{
    background: #db2723;
}

.footer-sidebar .background-overlay {
	background: #242526;
}

.breadcrumb .background-overlay{
    bottom: 0;
    height: 100%;
    z-index: 3;
    opacity: 0.79;
}

.slide-navigation .previous {
  background-position:-40px 0;
}

.pagination .previous, .pagination .next { font-family: 'Nouveau Webicons Regular'; font-size: 16px; line-height: 1; -webkit-font-smoothing: antialiased; line-height: 23px; }

.pagination .previous.disabled, .pagination .next.disabled { opacity: 0.5; }

.pagination .previous.no-icon, .pagination .next.no-icon { font-family:  'Helvetica Neue', Helvetica, Arial, sans-serif ; }

.pagination .previous { border-radius: 5px 0 0 5px; }
.bottomsection-new .cat-botlink.social .bottom-text .follow{padding-right:15px}
.follow{float:right;width:220px;height:38px;padding:35px 0 0 27px}
.follow li{float:left}
.follow li a{float:left;width:29px;height:22px;text-indent:-99999px;cursor:pointer}
.follow li.pinterest{padding:0}
.follow li.twitter{padding:12px 12px 0 5px}
.follow li.facebook{padding:15px 9px 0 0}
.follow li.googleplus{padding:0 10px 0 0}
.follow li.youtube{padding:15px 0 0}
.follow li.instagram{padding:0 0 0 5px}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}

#ttw_ftdl {text-align:left;}


.service-section-list .list-chevron-right {
    vertical-align: middle;
}

#allrr {
	
	color: #000033;
	text-align: center;
	}

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}

.mobile_menu_button .fa  {
	font-size:24px;
}
header.menu_bottom.has_header_fixed_right .mobile_menu_button{height:130px}
.dark .mobile_menu_button span,.fixed_top_header.dark .header_bottom_center_widget{color:#000}
.mobile_menu_button{display:none;float:left;height:100px;margin:0 20px 0 0}
.mobile_menu_button span{width:19px;height:17px;font-size:14px;z-index:50;display:table-cell;position:relative;cursor:pointer;vertical-align:middle}
.popup_menu_opened #back_to_top,.popup_menu_opened .fixed_top_header .header_bottom_center_widget,.popup_menu_opened .header_bottom_right_widget_holder,.popup_menu_opened .header_top,.popup_menu_opened .main_menu,.popup_menu_opened .mobile_menu_button,.popup_menu_opened .side_menu_button a:not(.popup_menu),.popup_menu_opened header .tooltip{visibility:hidden!important}

.slides,.flex-control-nav,.flex-direction-nav{list-style:none;margin:0;padding:0}

.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}

.flexslider .slides{zoom:1}

#visual-body li.visual02 p{right:320px; bottom:60px; width:360px;}

#visual-body li.visual02 p a{background-color:rgba(177,26,40,.75); text-shadow:2px 2px 2px #b11a28;}
.menu-item-117{background-color:#d8c3b6;}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}

.grid_layout-thumbnail .post-thumb {
  margin-bottom: 0;
}

.grid_layout-thumbnail .post-thumb img {
  max-width: 100%;
}

	.post
	{
		margin-top: 23px;
	}
 

.post-content {line-height: 125% !important;}
.lead{margin-bottom:20px;font-size:16px;font-weight:300;line-height:1.4}
.row, body.opal-content-layout-2cl #content .wrap, body.opal-content-layout-2cr #content .wrap, [data-opal-columns], body.archive .site-content .wrap, .blog .site-content .wrap, .opal-archive-style-4.blog .site-main, .opal-archive-style-4.archive .site-main, .opal-archive-style-3.blog .site-main, .opal-archive-style-3.archive .site-main, .site-footer .widget-area, .opal-comment-form-2 .comment-form, .opal-comment-form-3 .comment-form, .opal-comment-form-4 .comment-form, .opal-comment-form-6 .comment-form, .widget .gallery,.elementor-element .gallery,.single .gallery, .list-feature-box, [data-elementor-columns] {margin-right:-20px;margin-left:-20px;}
.elementor-element.elementor-hidden-phone{height: auto !important;}

#footer{background:#f7f7f7;margin-top: 10px;padding: 0 20px;margin: 0 auto;  font-family: sans-serif;}

#footer .copyright{padding: 0 20px;margin: 0 auto;width: 1060px;font-size: 12px;}

#footer .copyright a{color:#777;}

#footer li a{font-size:14px;line-height:25px;}

#footer,#s_s_buttons,.bottom-doc,.bottom-div-info,.breadcrumbs,.arrow-right{display:none;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { position: relative; min-height: 1px; padding-right: 15px; padding-left: 15px; }

  .col-lg-6 { width: 50%; }
.on-canvas-nav .search-icon{position:absolute;right:1.6rem;padding-top:.4rem}
.on-canvas-nav .search-icon svg{width:2.4rem;height:2.4rem;fill:#0e2089}
body.menu-transition .on-canvas-nav .search-icon svg{-webkit-transition-delay:.25s;transition-delay:.25s}
body.menu-open .search-icon svg{fill:#fff}

.title{
  font-family: 'Begum-Regular';
  font-size: 36px;
  color:#525252;
}

.rooms .title{
  font-family: 'Begum-Medium';
  font-size: 25px;
  margin-bottom: 15px;
  text-align: left;
}

.attractions .title{
  font-family: 'Begum-Medium';
  font-size: 25px;
  margin-bottom: 30px;
  color: #17ab8c;
}

.rooms-features .title{
  font-family: 'Begum-Medium';
  font-size: 25px;
  margin-bottom: 30px;
  color: #17ab8c;
}

#features-content .title{
  color: #17ab8c;
  font-size: 20px;
  margin-bottom: 10px;
}

#features-content .title a{
  color: #17ab8c;
  font-size: 18px;
  margin-bottom: 10px;
}

#features-content .title a:hover{
  color: #17ab8c;
  text-decoration: none;
}

.title, .styled-font {
    font-size: 25px;
}

#location-owl .title{
  min-height: 60px;
  max-height: 60px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.header-social a.header-youtube { color: #ffffff; }
.left-logo-below-menu .header-bottom .site-navigation-wrapper,.center-logo-below-menu .header-bottom .site-navigation-wrapper{width:auto;float:right;text-align:left;position:static}


.header-bottom .site-navigation-wrapper {
	-webkit-box-flex: 6;
	-ms-flex: 6;
	flex: 6;
}


.center-logo-below-menu .header-bottom .site-navigation-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}


.center-logo-below-menu .header-bottom .site-navigation-wrapper .header-action-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-left: auto;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.company-subfield-title{border-bottom:1px #b1b7c3 solid;padding-bottom:5px;padding-right:80px;color:#b1b7c3}
.company-subfield{margin-top:20px}
.company-subfield p,p.company-text{font-size:1em;color:#fff!important}
.vce-google-maps-wrapper{display:inline-block;vertical-align:top;max-width:100%}
.vce-google-maps-proportional{position:relative;height:auto}
.vce-google-maps-wrapper.vce-google-maps-proportional{height:auto}
.vce-google-maps-wrapper.vce-google-maps-proportional .vce-google-maps-inner{height:0}
.vce-google-maps--width-custom .vce-google-maps-inner{width:100%}
.vce-google-maps--height-custom .vce-google-maps-inner{height:100%}
.vce-google-maps--width-custom iframe{width:100%}
.vce-google-maps--height-custom iframe{height:100%}
.vce-google-maps-inner iframe{max-width:100%;display:block;vertical-align:top}
.vce-google-maps-proportional iframe{width:100%;height:100%;position:absolute;top:0;left:0}
.vce-google-maps--align-center{text-align:center}
.vce-google-maps--align-right{text-align:right}
.vce-google-maps--align-left{text-align:left}


.header-ad-leaderboard,
.header-ad-promo{
	display: inline-block;
	vertical-align: top;
}


.header-ad-promo{
	margin-left: 15px;
	width: 452px;
	float: right;
}


#banner_right{
float: right;
width: 200px;
padding-left: 5px;
}


#banner_right img{
margin-top: 5px;
}

table.classementNormal tr.club_0 td{font-weight:bold;background:#999999;color:#ffffff;}

.export_citation .txt{background-color: transparent;}

.export_citation .txt span{display: none;}
.nav-open{background-color:#282828;color:#fff;cursor:pointer;float:left;padding:8px}
.nav-open span em{background:#fff;display:block;height:1px;margin-bottom:3px;width:20px}
.navi-below.nav-list .nav-open{display:block;height:35px}


#heatmapthemead-the-content-container .heatmapthemead-header-entry-meta .heatmapthemead-post-details {
	margin-right: 10px; 
}


h1.entry-title,
h1.entry-title a,
h1.entry-title a:link,
h1.entry-title a:visited,
h2.entry-title a,
h2.entry-title a:link,
h2.entry-title a:visited,
.heatmapthemead-post-details a:link,
.heatmapthemead-post-details a:visited {
	color: #000000;							
}


h1.entry-title a:hover,
h1.entry-title a:focus,
h1.entry-title a:active,
h2.entry-title a:hover,
h2.entry-title a:focus,
h2.entry-title a:active,
.heatmapthemead-post-details a:hover,
.heatmapthemead-post-details a:focus,
.heatmapthemead-post-details a:active {
	color: #0066FF;							
}
 .month{text-align:center;display:block;padding-top:5px;font-weight:700 !important}
#search-wrapper .location-title,#search-wrapper .category-title{font-weight:bold}
.tab-feature__main{position:relative;margin-top:.8125rem}
.tab-feature__main .caption-callout{position:absolute;left:0;top:0;opacity:0;pointer-events:none;transition:opacity .3s ease-in-out}
.tab-feature__main .caption-callout[data-tab-state=selected]{opacity:1;pointer-events:auto;position:relative}

.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
margin-bottom:0;
}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}


.top .menu-links {
    margin-top: 35px;
}


.top .menu-links a {
    display: inline-block;
    font-family: Poppins-Medium;
    line-height: 2;
    margin-right: 15px;
}


footer .menu-links {
    float: right;
}


footer .menu-links a {
    float: left;
    padding-left: 30px;
}


.side-section h2 {
	border-bottom: 2px solid #e6e6e6;
	padding: 17px 0 0 8px;
}


.side-section {
	padding-bottom: 17px;
}


.side-section img.centered {
	display: block;
	margin: 22px auto;
}


.side-section img.left-aligned {
	display: block;
	margin: 22px 0;
}


#sidebar .side-section h2 {
	padding-left: 0;
}


	.side-section h2 span {
		font-size: 14px;
		line-height: 14px;
	}


	.side-section h2 span a {
		color: #E08420;
	}


	#sidebar .side-section {
		width: 227px;
		padding-left: 20px;
	}


	.side-section  a.link {
 ;
	}


	#main.layout2 #sidebar .side-section {
		width: 300px;
		margin: 0 10px;
		padding: 0;
	}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
.fl-node-5b46399320307 .uabb-creative-menu:not(.off-canvas):not(.full-screen):not(.menu-item) .uabb-creative-menu .sub-menu {min-width: 220px;}
.fl-node-5b4665a48ff28 .uabb-creative-menu .uabb-has-submenu-container a span.menu-item-text {color: #;}
.fl-node-5b4665a48ff28 .uabb-creative-menu:not(.off-canvas):not(.full-screen):not(.menu-item) .uabb-creative-menu .sub-menu {min-width: 220px;}

	

footer .copyright {
	font-size: 13px;
	color: #cccccc;
	}
.feature-product__meta{padding:30px 35px 100px;text-align:center}
.feature-product__meta .feature-product__title,.feature-product__meta .feature-product__desc{max-width:420px;margin-left:auto;margin-right:auto}
.feature-product__meta .ui-wrapper{display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.feature-product__meta .ui-btn+.ui-btn{margin-top:30px}
.pagination{clear:both}
.et_pb_section_parallax .et_pb_ajax_pagination_container,.et_pb_section_parallax .pagination,.et_pb_section_video .et_pb_ajax_pagination_container,.et_pb_section_video .pagination{position:relative}
.et_pb_portfolio.et_pb_section_parallax .pagination,.et_pb_portfolio.et_pb_section_parallax .wp-pagenavi,.et_pb_portfolio.et_pb_section_video .pagination,.et_pb_portfolio.et_pb_section_video .wp-pagenavi,.et_pb_portfolio_grid.et_pb_section_parallax .pagination,.et_pb_portfolio_grid.et_pb_section_parallax .wp-pagenavi,.et_pb_portfolio_grid.et_pb_section_video .pagination,.et_pb_portfolio_grid.et_pb_section_video .wp-pagenavi{position:relative}

	.symple-column .grid-1 { width: 100%; }

	.symple-column .wpex-gallery .gallery-item { float: left; margin-right: 4%; }

	.symple-column .wpex-gallery.gallery-2-column .gallery-item {  width: 48%; }

	.symple-column  .wpex-gallery.gallery-3-column .gallery-item { width: 30.66%; }

	.symple-column  .wpex-gallery.gallery-4-column .gallery-item { width: 22%; }

	.symple-column  .wpex-gallery.gallery-5-column .gallery-item { width: 16.8%; }

	.symple-column  .wpex-gallery.gallery-6-column .gallery-item { width: 13.33%; }
#topheaderbar{background:#e5164d}
